prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: fishsound
Description: Encode and decode Vorbis, Speex, FLAC audio
Requires:  vorbis vorbisenc speex flac
Version: 1.0.0
Libs: -Wl,-R${libdir} -L${libdir} -lfishsound
Libs.private: -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvorbisenc -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lvorbis -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lspeex -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lFLAC
Cflags: -I${includedir}
